body {
  background: url(https://external-media.spacehey.net/media/slsvwaZ6gVrixrpQPaSjq8NyfkUhv8z3eG-VGpPZ-lks=/https://64.media.tumblr.com/b5cba9446e5621caf78d9ed89538033c/3258f9d93c32df7a-51/s500x750/d747e8f3fb15839bafe064082d0d15765955d834.gif)}
  margin: 0;
  padding: 20px;

  font-family: Verdana, sans-serif;
  color: white;

  background-image:
    radial-gradient(white 1px, transparent 1px);

  background-size: 20px 20px;
}

.titulo {
  text-align: center;
  font-size: 40px;

  text-shadow:
    2px 2px 0px black,
    0 0 10px white;

  margin-bottom: 30px;
}

.gallery {
  display: grid;

  grid-template-columns:
    repeat(auto-fit, minmax(220px, 1fr));

  gap: 20px;
}

.gallery img {
  width: 100%;
  display: block;

  border: 4px solid white;
  border-radius: 10px;

  box-shadow:
    0 0 15px rgba(255,255,255,0.8);

  transition: 0.3s;
}

.gallery img:hover {
  transform: scale(1.05) rotate(-1deg);

  box-shadow:
    0 0 25px white;
}